import { ZeniDate } from '@zeniai/client-epic-state';
export default function BulkDatePopover({ anchorEl, onSelect, onClose, }: Readonly<{
    anchorEl: HTMLElement | null;
    onClose: () => void;
    onSelect: (date: ZeniDate) => void;
}>): import("react/jsx-runtime").JSX.Element;
